Bug 2055120 - bind-9.16.27 is available
Summary: bind-9.16.27 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL: https://downloads.isc.org/isc/bind9/9...
Whiteboard:
Depends On:
Blocks: 2065057 2068478 2072538 2072540
TreeView+ depends on / blocked
 
Reported: 2022-02-16 10:31 UTC by Upstream Release Monitoring
Modified: 2022-04-20 17:02 UTC (History)
7 users (show)

Fixed In Version: bind-9.16.27-1.fc35 bind-9.16.27-1.fc36 bind-9.16.27-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-22 03:42:28 UTC
Type: ---


Attachments (Terms of Use)
Update to 9.16.26 (#2055120) (995 bytes, patch)
2022-02-16 10:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.16.27 (#2055120) (995 bytes, patch)
2022-03-16 16:24 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Internet Systems Consortium (ISC) isc-projects bind9 issues 2950 0 None None None 2022-03-18 16:04:18 UTC
Internet Systems Consortium (ISC) isc-projects bind9 issues 3112 0 None None None 2022-03-18 16:04:18 UTC
Internet Systems Consortium (ISC) isc-projects bind9 issues 3137 0 None None None 2022-03-18 16:04:18 UTC

Description Upstream Release Monitoring 2022-02-16 10:31:43 UTC
Latest upstream release: 9.16.26
Current version/release in rawhide: 9.16.25-2.fc36
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/77661/

Comment 1 Upstream Release Monitoring 2022-02-16 10:31:55 UTC
Created attachment 1861444 [details]
Update to 9.16.26 (#2055120)

Comment 2 Upstream Release Monitoring 2022-02-16 10:51:31 UTC
the-new-hotness/release-monitoring.org's scratch build of bind-9.16.26-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=82885347

Comment 3 Upstream Release Monitoring 2022-03-16 16:24:49 UTC
Latest upstream release: 9.16.27
Current version/release in rawhide: 9.16.25-2.fc36
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/77661/

Comment 4 Upstream Release Monitoring 2022-03-16 16:24:58 UTC
Created attachment 1866234 [details]
Update to 9.16.27 (#2055120)

Comment 5 Upstream Release Monitoring 2022-03-16 16:41:29 UTC
the-new-hotness/release-monitoring.org's scratch build of bind-9.16.27-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=84281623

Comment 6 Petr Menšík 2022-03-18 16:04:18 UTC
Release notes at [1].

New release includes CVE-2021-25220 and CVE-2022-0396 security fixes.

1. https://downloads.isc.org/isc/bind9/9.16.27/doc/arm/html/notes.html#notes-for-bind-9-16-27

Comment 7 Fedora Update System 2022-03-18 16:13:31 UTC
FEDORA-2022-14e36aac0c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-14e36aac0c

Comment 8 Fedora Update System 2022-03-18 17:10:01 UTC
FEDORA-2022-427cfc50f8 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-427cfc50f8

Comment 9 Fedora Update System 2022-03-18 17:11:03 UTC
FEDORA-2022-042d9c6146 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-042d9c6146

Comment 10 Fedora Update System 2022-03-19 19:27:11 UTC
FEDORA-2022-14e36aac0c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-14e36aac0c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-14e36aac0c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-03-19 22:54:52 UTC
FEDORA-2022-042d9c6146 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-042d9c6146`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-042d9c6146

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-03-19 23:16:44 UTC
FEDORA-2022-427cfc50f8 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-427cfc50f8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-427cfc50f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-03-22 03:42:28 UTC
FEDORA-2022-427cfc50f8 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-03-26 15:25:23 UTC
FEDORA-2022-14e36aac0c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-03-27 01:40:32 UTC
FEDORA-2022-042d9c6146 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.